#leftCol.fixed {

}
#lefthandNavRoot{}
#lefthandNavRoot ul{list-style-type:none;margin:0.25em 0 0;}
#lefthandNavRoot ul.level3 {border-bottom:2px solid #c6c6c6;border-top:2px solid #c6c6c6;}
#lefthandNavRoot li{margin:0;padding:0;background:none;cursor:pointer;cursor:hand;-moz-user-focus:none;}
#lefthandNavRoot li ul{cursor:default;border-bottom:none;}

#lefthandNavRoot ul.level3{top:0;left:0;margin:0;padding:0;list-style:none;}
#lefthandNavRoot ul.level4{display:none;}
#lefthandNavRoot ul.level5{display:none;}
#lefthandNavRoot ul.level4Active{top:0;left:0;margin:0;padding:0;list-style:none;}
#lefthandNavRoot ul.level5Active{top:0;left:0;margin:0;padding:0;list-style:none;}

#lefthandNavRoot ul li.item0{background-color:#fff;padding:.2em 0 .3em .4em;margin:0;font-weight:bold
}

#lefthandNavRoot ul li.item0Active{background-color:#fff;padding:.2em 0 .3em .4em;font-weight:bold
}


#lefthandNavRoot ul li.item3{border-top:none;padding:.2em 0 .2em 1.25em;margin:0;}

#lefthandNavRoot ul li.item3Active{border-top:none;padding:.2em 0 .2em 1.25em;background-color:#fff;}

#lefthandNavRoot ul li.item3Active,
#lefthandNavRoot ul li.item3,
#lefthandNavRoot ul li.title3{padding:.2em 0 .2em 0;border-bottom:none;border-top:1px dotted #808080;}
#lefthandNavRoot ul li:first-child {
	border:none;
}

#lefthandNavRoot ul li ul.level4Active {border-top:1px dotted #808080;}
#lefthandNavRoot ul li ul.level5Active {border-top:1px dotted #808080;}

#lefthandNavRoot ul li.title3Active{padding:.2em 0 .2em 0;0border-top:none;}

#lefthandNavRoot ul li.item4{padding:.2em 0 0 0;margin:.2em 0 0 .75em;border-top:none;}

#lefthandNavRoot ul li.item4Active{padding:.2em 0 0 0;margin:.2em 0 0 .75em;border-top:none;}


#lefthandNavRoot ul li.title4{padding:.2em 0 0 0;margin:.2em 0 0 .75em;border-top:none;}

#lefthandNavRoot ul li.title4Active{padding:.2em 0 0 0;margin:.2em 0 0 .75em;border-top:none;}

#lefthandNavRoot ul li.item5{list-style-image:none;padding:.2em 0 0 0;margin:.2em 0 0 .5em;border-bottom:none;}

#lefthandNavRoot ul li.item5Active{list-style-image:none;padding:.2em 0 0 0;margin:.2em 0 0 .5em;border-top:none;}






#lefthandNavRoot ul li.item0Active a{color:#2D8DAE;}
#lefthandNavRoot ul li.title3Active a,
#lefthandNavRoot ul li.item3Active a{color:#2D8DAE;}
#lefthandNavRoot ul li.title4Active a,
#lefthandNavRoot ul li.item4Active a{color:#2D8DAE;}

#lefthandNavRoot ul li.item5Active a{color:#2D8DAE;}

#lefthandNavRoot ul li.title3 a,
#lefthandNavRoot ul li.title4 a,
#lefthandNavRoot ul li.title5 a,
#lefthandNavRoot ul li.item3 a,
#lefthandNavRoot ul li.item4 a,
#lefthandNavRoot ul li.item5 a{color:#4c4c4c;text-decoration:none;font-size:1em;}

#lefthandNavRoot ul li.title3 a:focus,
#lefthandNavRoot ul li.title3 a:active,
#lefthandNavRoot ul li.title3 a:hover,
#lefthandNavRoot ul li.title4 a:focus,
#lefthandNavRoot ul li.title4 a:active,
#lefthandNavRoot ul li.title4 a:hover,
#lefthandNavRoot ul li.title5 a:focus,
#lefthandNavRoot ul li.title5 a:active,
#lefthandNavRoot ul li.title5 a:hover,
#lefthandNavRoot ul li.item3 a:focus,
#lefthandNavRoot ul li.item3 a:active,
#lefthandNavRoot ul li.item3 a:hover,
#lefthandNavRoot ul li.item4 a:focus,
#lefthandNavRoot ul li.item4 a:active,
#lefthandNavRoot ul li.item4 a:hover,
#lefthandNavRoot ul li.item5 a:focus,
#lefthandNavRoot ul li.item5 a:active,
#lefthandNavRoot ul li.item5 a:hover{color:#2D8DAE;}